source: projects/specs/trunk/e/emacs25/emacs-24.0.90-libs-termcap.patch @ 11706

Revision 11706, 511 bytes checked in by iwaim, 4 years ago (diff)

new: emacs25

  • emacs-24.0.90/configure.in

    diff -up emacs-24.0.90/configure.in\~ emacs-24.0.90/configure.in
    old new case "$opsys" in 
    28052805    ## (HAVE_LIBNCURSES was not always true, but is since 2010-03-18.) 
    28062806    if test "x$HAVE_LIBNCURSES" = "xyes"; then 
    28072807      TERMINFO=yes 
    2808       LIBS_TERMCAP="-lncurses" 
     2808      LIBS_TERMCAP="-lncurses -ltinfo" 
    28092809    fi 
    28102810    ;; 
    28112811 
Note: See TracBrowser for help on using the repository browser.